RubyGems.org

ruby-skype

0.1.0.pre.1-mswin32

ruby-skype is a binding to the Skype Public API. The Public API is a method to talk to the official Skype client running on the local computer and allows for automation of the client.

installgem install ruby-skype -v 0.1.0.pre.1 --pre
Authors

Matthew Scharley

739 total downloads 223 for this version
Owners

7738c01a7c4b6d177fd88f6415a74386

Gemfile
gem 'ruby-skype', '~> 0.1.0.pre.1'
Versions
  1. 0.1.0.pre.2 August 16, 2012 (15 KB)
  2. 0.1.0.pre.1 August 15, 2012 mswin32 (14.5 KB)
Show all versions (6 total)
Runtime Dependencies
  1. ffi >= 0
Development Dependencies
  1. cane >= 0
  2. rake >= 0
  3. yard >= 0